Support » Plugin vragen » Companion Auto Update

  • Dag,

    Bij het installeren van de plugin Companion Auto Update krijg ik je de melding dat een andere plugin dwarszit.

    Namelijk de volgende melding: Themes Security (Unconfirmed fix)
    May block auto-updating for everything.

    Fix:
    Somewhere in the settings of iThemes it has an option called “Disable PHP in Plugins, Disable PHP execution in the plugins directory. This blocks requests to PHP files inside plugin directories that can be exploited directly.” turning this off may work.

    Ik kan hier verder niets mee. Waarschijnlijk zullen al mijn updates (WordPress, thema, plugins en vertalingen niet automatisch worden bijgewerkt.

    Wie weet raad? Heel veel dank.

    Arend

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

  • Het onderwerp ‘Companion Auto Update’ is gesloten voor nieuwe reacties.